# Generated by Django 2.1.3 on 2018-11-07 05:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('migratechile', '0006_contact'),
    ]

    operations = [
        migrations.DeleteModel(
            name='contact',
        ),
    ]
